There are currently no open bugs.

"node-libravatar" versions published in Ubuntu

Zesty (2.0.0-4): universe/web
Yakkety (2.0.0-4): universe/web
Xenial (2.0.0-4): universe/web
Vivid (2.0.0-4): universe/web
Trusty (2.0.0-3): universe/web